## 软件安装下载及注意事项

#### 1、下载软件安装包
**下载方式说明：**

**方式一：QQ邮箱下载，文件带有有效期，但针对不同浏览器都可下载，下载量过多容易导致文件在有效期也提示过期。**

**方式二：云中转下载，文件有效期永久，但对浏览器和网络要求比较高，建议使用谷歌浏览器。**

|  软件名称 | 版本号  | 下载方式一  |   下载方式二  |  更新说明 |
| :------------ | :------------ | :------------ | :------------ | :------------ |
| 智慧门禁管理系统  | v1.40_X64_250508172104 | [邮箱下载](https://wx.mail.qq.com/ftn/download?func=3&key=cecfb43109146250fcbc16313663363959d7063834633639141f4045515354000701150902570f1405015e521905540d011d00550354025b54540f5250060539d7a982d7b1c4dfae99d79eb0d3cd97dea1b6df828f848da66e46091f00536961070467030153030909010f03055302174b5948253b5eacac73d59cbac70cf8279f06845841e241ca3130383134633639&code=10814c69&k=cecfb43109146250fcbc16313663363959d7063834633639141f4045515354000701150902570f1405015e521905540d011d00550354025b54540f5250060539d7a982d7b1c4dfae99d79eb0d3cd97dea1b6df828f848da66e46091f00536961070467030153030909010f03055302174b5948253b5eacac73d59cbac70cf8279f06845841e241ca3130383134633639&fweb=1&cl=1)  | [云中转下载](http://ym.ymlot.com:8888/share/6kUpGwAp)  | [更新说明](../menjinruanjian_kaifangwendang-1g1mabacho3qv/changeinfo/menjinruanjian_kaifangwendang-1gdlpfidrl6vm.md)  |
| 软件运行环境离线包  | 软件运行环境离线包  | [邮箱下载](https://wx.mail.qq.com/ftn/download?func=3&key=c7c64b380811325ff5b51d3837666636f767602f356666361d164b4c575152025c5a1e085156001b0c5c0b5a180553065e145259515602040a09050850537936d0849cdc8ed08e89a8d192b4d2e8c9d39abad49e8e81dc89ddb5b6164f0f162292b3b3fd456bc8943bfc4241651c66de3b1d21313566663638393338&code=89385ff6&k=c7c64b380811325ff5b51d3837666636f767602f356666361d164b4c575152025c5a1e085156001b0c5c0b5a180553065e145259515602040a09050850537936d0849cdc8ed08e89a8d192b4d2e8c9d39abad49e8e81dc89ddb5b6164f0f162292b3b3fd456bc8943bfc4241651c66de3b1d21313566663638393338&fweb=1&cl=1)  | [云中转下载](https://www.yunzhongzhuan.com/#sharefile=3bYl8Y0d_2879882)   |
| Mysql数据库连接工具  | 注：该工具为第三方软件，仅供试用  | [下载](https://dahu.lanzoub.com/i7NGn0bm6ync "下载")  | |


#### 2、系统部署环境要求



| **内容项**             | **要求**                                                                                                         | **其他说明**                                                                                                                                      |
|------------------|-----------------------------------------------------------------------------------------------------------|--------------------------------------------------------------------------------------------------------------------------------------------|
| 安装系统要求        | 支持如下windows系列X86 64位系统：WIN7、WIN10、WIN11、Windows Server 2012R2、Windows Server 2016、Windows Server 2019、Windows Server 2022 | 1、不支持32位系统及Windows 8.1系统安装；<br>2、WIN7系统如无法完成安装，须先安装全系统补丁  |
| 浏览器             | 推荐chrome（谷歌）  |    |
| CPU              | intel酷睿i3以上（或同等性能）       | 推荐使用酷睿i5，主频≥2.9GHz     |
| 内存              | 需求安装内存：≥8GB       | 常规使用，运行内存耗用2~3GB，推荐电脑内存：≥16GB；  |
| 可用硬盘空间         | >4GB     | 推荐>250GB   |
| 电脑网络适配器环境    | 单网卡（推荐）  |
| 运行安装            | 安装前关闭杀毒及防护软件   | 推荐以“管理员身份运行”安装  |
| 运行环境            | .NET Framework 4.7.2及以上（安装时，电脑系统弹出相关提示才需要安装）   | 推荐安装.NET Framework 4.8.0，Win7最高只能支持到.NET Framework 4.8.0  |
| 电脑显示分辨率       | >1280*800（宽x高）  最低：1280*800<br>最佳：1920*1080<br>推荐：>1920*1080   |
| 运行必备系统组件      | 1、MicrosoftEdgeWebView2RuntimeInstallerX86.exe<br>或MicrosoftEdgeWebView2RuntimeInstallerX64.exe<br>2、Visual C++ 2015-2022 Redistributable |       |




#### 3、系统支持接入的设备

<table >

<thead >
<th style="font-weight: bold;" colspan="4" align="center">电脑配置\设备数量</th>
<th style="font-weight: bold;">人脸门禁机</th>
<th style="font-weight: bold;">分体式门禁</th>
<th style="font-weight: bold;">访客机</th>
<th style="font-weight: bold;">网络门禁机</th>
<th style="font-weight: bold;">名单数量</th>
</thead>

<tr >
<th style="font-weight: bold;" colspan="1" rowspan="6">windows</th>
<th style="font-weight: bold;" rowspan="1">64位操作系统</th>
<th style="font-weight: bold;" rowspan="1">intel酷睿i3</th>
<th style="font-weight: bold;" rowspan="1">8G内存</th>
<th style="font-weight: bold;" rowspan="1">40</th>
<th style="font-weight: bold;" rowspan="1">30</th>
<th style="font-weight: bold;" rowspan="1">3</th>
<th style="font-weight: bold;" rowspan="1">30</th>
<th style="font-weight: bold;" rowspan="1">2000</th>
</tr>
<tr >
<th style="font-weight: bold;" rowspan="1">64位操作系统</th>
<th style="font-weight: bold;" rowspan="1">intel酷睿i3</th>
<th style="font-weight: bold;" rowspan="1">16G内存</th>
<th style="font-weight: bold;" rowspan="1">60</th>
<th style="font-weight: bold;" rowspan="1">40</th>
<th style="font-weight: bold;" rowspan="1">5</th>
<th style="font-weight: bold;" rowspan="1">50</th>
<th style="font-weight: bold;" rowspan="1">3000</th>
</tr>
<tr >
<th style="font-weight: bold;" rowspan="1">64位操作系统</th>
<th style="font-weight: bold;" rowspan="1">intel酷睿i5</th>
<th style="font-weight: bold;" rowspan="1">8G内存</th>
<th style="font-weight: bold;" rowspan="1">80</th>
<th style="font-weight: bold;" rowspan="1">30</th>
<th style="font-weight: bold;" rowspan="1">5</th>
<th style="font-weight: bold;" rowspan="1">30</th>
<th style="font-weight: bold;" rowspan="1">3000</th>
</tr>
<tr >
<th style="font-weight: bold;" rowspan="1">64位操作系统</th>
<th style="font-weight: bold;" rowspan="1">intel酷睿i5</th>
<th style="font-weight: bold;" rowspan="1">16G内存</th>
<th style="font-weight: bold;" rowspan="1">170</th>
<th style="font-weight: bold;" rowspan="1">60</th>
<th style="font-weight: bold;" rowspan="1">8</th>
<th style="font-weight: bold;" rowspan="1">60</th>
<th style="font-weight: bold;" rowspan="1">5000</th>
</tr>
<tr >
<th style="font-weight: bold;" rowspan="1">64位操作系统</th>
<th style="font-weight: bold;" rowspan="1">intel酷睿i7</th>
<th style="font-weight: bold;" rowspan="1">8G内存</th>
<th style="font-weight: bold;" rowspan="1">100</th>
<th style="font-weight: bold;" rowspan="1">50</th>
<th style="font-weight: bold;" rowspan="1">8</th>
<th style="font-weight: bold;" rowspan="1">50</th>
<th style="font-weight: bold;" rowspan="1">3000</th>
</tr>
<tr >
<th style="font-weight: bold;" rowspan="1">64位操作系统</th>
<th style="font-weight: bold;" rowspan="1">intel酷睿i7</th>
<th style="font-weight: bold;" rowspan="1">16G内存（推荐32G）</th>
<th style="font-weight: bold;" rowspan="1">256</th>
<th style="font-weight: bold;" rowspan="1">100</th>
<th style="font-weight: bold;" rowspan="1">8</th>
<th style="font-weight: bold;" rowspan="1">100</th>
<th style="font-weight: bold;" rowspan="1">5000</th>
</tr>


</table>

#### 4、注意事项

```
1、推荐使用专业版或旗舰版的操作系统以获得最佳性能

2、使用管理员权限执行安装程序

3、配置电脑或服务器的网络设置，指定一个固定IP地址

4、请暂时禁用防火墙和杀毒软件，以避免潜在的安装干扰
```