添加部门有【批量导入】和【单个新增】两种方式。
```
1、批量导入：用户初次使用系统时，已规划了部门组织架构，在进行系统的组织架构创建时，可以通过手动批量添加的方式进行添加
2、单个增加：当新增少量部门时，可以通过单个添加的方式进行添加
```

#### 1、批量导入：
&bull;在批量添加部门前，需要先按照要求填写模板文件，填写完模板文件后，可以在“部门管理”页面中批量导入添加部门，导入时要注意上下级部门的关系。

##### 步骤1：在【人事管理】中，选择“部门管理>导入”
![](/uploads/software/images/m_ab702d2b7ee55676731a6d7604b2468b_r.png)

##### 步骤2：点击“下载模板”按钮，将模板下载到本地

##### 步骤3：打开下载后的模板文件，根据添加要求填写模板中对应的内容，参数填写说明如下：
| 参数  | 操作说明  |
| :------------ | :------------ |
| 部门名称  | 新增部门时不选择上级部门，则新增为一级部门  |
| 上级部门  | 导入时请确保上级部门名称已在平台中存在，否则无法导入成功  |
| 负责人  | 填写部门负责人名称  |
| 负责人电话  | 填写部门负责人电话  |
| 备注  | 相关备注信息  |

##### 步骤4：填写好模板文件后，点击“选择”按钮，选择该模板文件
![](/uploads/software/images/m_2e144af2a082744f150e364f43fc1a8e_r.png)

##### 步骤5：点击“提交”即可将批量导入部门的模板数据导入到系统中

##### ----结束


------------


#### 2、添加单个部门
&bull;适合添加少量部门组织的场景，在已完成大部分部门组织的创建后，进行个别部门的单独添加。

##### 步骤1：在【人事管理】中，选择“部门管理>新增”，弹出部门新增界面

##### 步骤2：在部门新增界面，根据要求填写对应的参数
![](/uploads/software/images/m_5232a12a699be51fcba64e4abdf78d03_r.png)

| 字段  | 说明  |
| :------------ | :------------ |
| 上级部门  | 选择上级部门  |
| 部门名称  | 自定义设置部门名称  |
| 负责人  | 填写部门负责人名称  |
| 负责人电话  | 填写部门负责人电话  |
| 备注  | 相关备注信息  |

##### 步骤3：点击“确定”，完成该部门的添加

##### ----结束