添加设备有【搜索添加】和【单个新增】两种方式。
```
1、通过搜索的方式添加：搜索出与安装软件的电脑在同一局域网下的设备，在已搜索出的设备中直接进行添加，操作方便
2、手动新增设备：针对设备数量比较少的情况，可以通过手动新增来添加设备
```

#### 1、搜索添加设备
```
对应的设备有多种，此处以人脸门禁设备为例说明操作流程
```

##### 步骤1：在【门禁】模块中，选择“设备管理>门禁设备”

##### 步骤2：在门禁设备界面，点击“搜索”按钮

##### 步骤3：在弹出的搜索界面可查看到搜索出来的设备信息
```
主要分为三大类设备，这里以“人脸设备”为例介绍设备添加流程
```
![](/uploads/software/images/m_cc302c1d4cb8b3f071b9bb7975da4f89_r.png)

##### 步骤4：勾选需要添加的设备，点击“编辑”按钮，可针对该设备的相关参数进行配置
![](/uploads/software/images/m_9df9feb6654e5ac266c83e73f98f04e7_r.png)

##### 步骤5：勾选需要添加的设备，点击“添加”按钮，即可将设备添加至系统

##### ----结束

------------


#### 2、手动单个新增设备
```
对应的设备有多种，此处以人脸门禁设备为例说明操作流程
```

##### 步骤1：在【门禁】模块中，选择“设备管理>门禁设备”

##### 步骤2：在门禁设备界面，点击“新增”按钮，弹出新增界面
![](/uploads/software/images/m_cd7f956e9a91489d31c0ebd1549661bd_r.png)

字段说明：

| 字段  | 说明  |
| ------------ | ------------ |
| 设备编号  | 填写设备的编号，每台设备的编号是唯一的  |
| 设备名称  | 填写设备的名称  |
| 门禁类型  | 分为一体式门禁和分体式门禁两大类型，选怎不同类型的设备其设置的参数也不一样  |
| 安装位置  | 填写设备的安装位置  |
| 所属区域  | 该区域信息在“设备管理>门禁区域”中提前设置  |
| 设备型号  | 填写设备型号信息  |
| 设备配置的IP  | 填写设备配置好的IP信息  |
| 访客功能  | 如果开启，那么该设备将用于【访客】模块的业务实现相关功能  |
| 考勤功能  | 如果开启，那么该设备将用于【考勤】模块的业务实现相关功能  |
| 门禁子类  | 选择不同的门禁类型，会提供不同的门禁子类进行选择  |

##### 步骤3：点击“确定”按钮，完成设备添加的操作

##### ----结束