```
如果用户想某个门必须多人到场，多人依次刷卡后，门才能被打开，可启用【多卡开门】功能。
```

#### 1、启用多卡开门
![](/uploads/software/images/m_b5438ec4d6bc120fab464ede77945eb4_r.png)

| 字段  | 说明  |
| :------------ | :------------ |
| 启用多卡开门  | 可以针对已选择的门点设置是否启用多卡开门功能 |
| 同时刷卡人数 | 限定当前门点需要多少个人使用首卡刷卡该门点才会开门  |
| 第1-8组人数  | 设定在“同时刷卡人数”中，分别需要各组参与的刷卡人数  |
| 多卡设置  | 可以设定对应门点是在“进门”还是“出门”时需要进行多卡组合刷卡  |

#### 2、设置开门组
```
点击后会弹出“首卡用户”界面，用于展示已经绑定了首卡开门的用户信息，同时点击“绑定人员”后，会弹出绑定人员的界面（如下图）
```
![](/uploads/software/images/m_bcec45b75013eb514273d25d0cbfa06e_r.png)

| 字段  | 说明  |
| :------------ | :------------ |
| 指定组号  | 默认可选择8个组号进行人员的绑定 |

##### 2.1、案例说明：
按照下图设置，将有如下应用效果：
![](/uploads/software/images/m_ae301e0db79477e3b53b55e1722fcfee_r.png)
同时刷卡人数：包括下方设置的应包含的各组人数之和以及其他有权限的刷卡用户。设置完以上后，按照各组要求的人数，在“设置开门组”处为各组指定需包含刷卡的人员。
![](/uploads/software/images/m_a8f22ebb3efe7fa9a9d5fb1fae52f6d5_r.png)
按照上述图例设置后，图例设置“同时刷卡人数”为10，应包含的各组人数之和为：2+1+2+2+1=8，其他有刷卡通行权限的任意普通用户刷卡人数为10-8=2，最终的效果是：总共需10个人刷卡（10个人间不分优先及先后顺序），且要求开门组内的8个人员最终都刷完了卡，才会在第10个人刷卡时控制开门，未刷满10个人前，门都不会开。
![](/uploads/software/images/m_ebf3f3de17917aaea1b465f7c2d61209_r.png)