由于考勤制度在各个公司是不一样的，因此需要手动设置考勤规则以保证最终考勤计算的准确性。

#### 1、考勤规则设置

##### 步骤1：在【考勤】模块中，选择“考勤配置>考勤规则”

##### 步骤2：在考勤规则界面，依据所需要填写考勤规则，基础规则参数说明如下：
考勤基础配置：

| 字段  | 说明  |
| :------------ | :------------ |
| 上班签到取卡规则  | 最早:默认，在有效取卡范围内，取首条打卡记；就近:在有效取卡范围内，取最靠近上班时间的打卡记录  |
| 下班签退取卡规则  | 最晚（默认，在有效取卡范围内取最后一条打卡记录）；就近（在有效取卡范围内取最靠近下班时间的打卡记录）  |
| 班次时间段跨天时，考勤计算结果  | 一日（考勤明细计算到第一日）；第二日（考勤明细计算到第二日）  |
| 未签到记为  | 缺勤、迟到、不完整（迟到时要设置迟到分钟数；缺勤和不完整均不算有效出勤，不过缺勤算旷工，不完整不算旷工。在考勤报表等相关报表中会进行体现）  |
| 未签退记为  | 缺勤、早退、不完整（早退时要设置迟到分钟数；缺勤和不完整均不算有效出勤，不过缺勤算旷工，不完整不算旷工。在考勤报表等相关报表中会进行体现）  |
| 最短考勤时段应大于(最小值10分钟)  | 设置最短的考勤时间，对时间段进行限制，必填项  |
| 最长考勤时段应小于(最大值1440分钟)  | 设置最长的考勤时间，对时间段进行限制，必填项  |
| 日考勤时长(10~1440分钟)  | 设置一天考勤的总时长，当考勤报表按“天”为单位计算时，取该设置的时长为总时长计算出勤天数，必填项  |

非假类计算设置：
```
该模块可对非假类（应到/实到、早退、迟到、未签退、未签到、加班、旷工、排班且休息、未排班、调休、节假日、未签到不完整、未签退不完整）进行设置，不同类型的设置内容不同。
（备注:该设置将影响最终的考勤报表计算结果。）
```
![](/uploads/software/images/m_84e88cccf971df0173dfba3c3413fd34_r.png)

| 字段  | 说明  |
| :------------ | :------------ |
| 最小单位  | 输入该非假类的最小单位数值，及选择其单位（分/时/工作日）  |
| 舍入控制  | 向下（舍弃）、四舍五入、向上（进位），报表根据选择的类型以最小单位来进行核算  |
| 报表展示符  | 设置非假类类型在报表中展示的符号样式  |

##### 步骤3：填写完相关规则参数后，点击“确定”按钮，设置的规则即可生效
```
当前设置的考勤规则针对当前企业来说是全局性的
```

##### ----结束