在添加梯控设备前，需要先创建实际的电梯信息，配置对应的电梯楼层，然后在创建设备时需要绑定某一个电梯，用于同步电梯楼层信息。

#### 1、添加梯控设备

##### 步骤1：在【梯控】模块中，选择“设备管理>梯控设备”

##### 步骤2：在梯控设备界面，点击“新增”按钮，即可进入新增梯控设备界面
```
1、梯控设备主要分为人脸梯控设备和二维码梯控设备两大类型，这里以人脸梯控设备为例介绍设备添加流程
2、这里设置的参数包含基础信息、设备参数、识别参数三类，这里只介绍基础信息参数的配置，其余参数配置为设备本身的参数设置，具体可查看设备的使用说明
```
![](/uploads/software/images/m_a3617c561138b7e8fe1cf359602177b1_r.png)
字段说明：

| 字段  | 说明  |
| :------------ | :------------ |
| 设备类别  | 主要分为两大设备类型：人脸梯控设备和二维码梯控设备，选择不同的设备类型其配置参数也不一致  |
| 设备编号  | 填写设备的编号，每台设备的编号都是唯一的  |
| 所属电梯  | 将设备与电梯进行绑定（绑定后可同步电梯的楼层信息到设备）  |
| 设备名称  | 填写设备的名称  |
| 访客功能  | 如果启用后，该设备可用于实现【访客】模块的相关业务  |
| 安装位置  | 填写设备的位置信息  |
| 设备密码  | 填写进入设备后台的密码（部分设备支持）  |

##### 步骤3：配置完相关参数信息后，点击“确定”按钮，即可完成梯控设备的添加

##### ----结束