在使用过程中，超级用户需要分配一些具有不同权限级别的新用户，为避免对每个用户单独设置，可以在权限管理中设置各种不同的角色权限，在新增用户时直接将合适的角色权限分配给用户。超级用户拥有全部权限，可按需分配新用户并设置相应角色（权限）。

#### 1、新增角色权限

##### 步骤1：在【系统】模块中，选择“系统管理>权限管理”

##### 步骤2：在权限管理界面中，点击“新增”按钮，弹出新增角色权限界面

##### 步骤3：在新增角色权限界面，根据需要设置对应的角色权限，参数说明如下：
![](/uploads/software/images/m_558be6682eb4d34595d5dc63b2eb2a37_r.png)
字段说明：

| 字段  | 说明  |
| :------------ | :------------ |
| 权限组名称  | 可自行填写相关名称，也可作为角色名称  |
| 备注  | 填写备注信息  |
| 分配权限  | 选择不同模块，项目中勾选不同的功能权限  |

##### 步骤4：配置完成后，点击“保存”按钮，即可完成当前权限组的创建

##### ----结束

------------

#### 2、新增用户账号

##### 步骤1：在【系统】模块中，选择“系统管理>账号管理”

##### 步骤2：在账号管理界面，点击“新增”按钮，弹出账号新增界面

##### 步骤3：在账号新增界面，配置相关信息，具体参数说明如下：
![](/uploads/software/images/m_df04af4d9761f9a10bcbcd4b7ff41e54_r.png)
字段说明：

| 字段  | 说明  |
| :------------ | :------------ |
| 选择权限  | 该权限数据来自于“权限管理”中创建的角色权限  |
| 账号  | 填写账号信息  |
| 昵称  | 填写账号名称  |
| 密码  | 账号密码（字母+数字+特殊字符）  |
| 手机号  | 手机号必须是唯一的  |
| 邮箱地址  | 填写邮箱地址信息  |
| 有效期开始  | 账号的有效开始时间
| 有效期结束  | 账号的有效结束时间（超过有效期后，账号将无法登录）  |
| 所在地址  | 按需填写相关地址信息  |
| 备注  | 按需填写备注信息  |

##### 步骤4：完成对应参数设置后，点击“确定”按钮，即可完成当前用户账号的创建

##### ----结束