```
1.使用当前工具，可对支持当前系统的设备进行配置和调试
2.支持对人脸门禁机、网络门禁机、分体式门禁和物业管理机四种类型的设备进行配置和调试
```
![](/uploads/software/images/m_34601e08ca31609631ff406871f7b58d_r.png)

#### 1、人脸门禁机
![](/uploads/software/images/m_6972204ae42a6c78b70385bff6ab06e1_r.png)
字段说明：

| 字段  | 说明  |
| ------------ | ------------ |
| 设备列表  | 展示的是所有检索出来的设备的信息  |
| 查找  | 点击后可检索出当前局域网下的所有相同类型的设备  |
| 修改IP  | 选中设备列表中的某一台设备后，点击修改IP，可弹出相关信息修改的弹框  |
| 连接/断开  | 点击后可将选中的设备与当前工具进行连接或断开（在进行连接前需要输入设备密码进行校验）  |
| 同步时间  | 点击后可针对选中的设备同步服务器的时间（前提：设备与当前工具通讯正常）  |
| 恢复出厂  | 点击后可针对选中的设备恢复出厂设置（前提：设备与当前工具通讯正常）  |
| 升级  | 点击后可针对选中的设备进行硬件程序的升级（前提：设备与当前工具通讯正常）  |
| 升级固件  |   |
| 升级摄像头固件  |   |
| 实时图片  | 点击【拍照】按钮可上传设备在这一刻抓拍的图片并进行显示  |
| 基本信息  | 显示的是当前选中设备的相关基础信息  |


------------

#### 2、网络门禁机-单片机
![](/uploads/software/images/m_059629efc5d21012450170552124fc30_r.png)
字段说明：

| 字段  | 说明  |
| ------------ | ------------ |
| 设备列表  | 展示的是所有检索出来的设备的信息  |
| 广播查找  | 点击后可检索出当前局域网下的所有相同类型的设备  |
| 清空  | 点击后可清空【设备列表】中的数据  |
| 修改设置  | 点击后可针对选中的设备修改其相关配置参数  |
| IP升级  |   |
| 修改IP  | 点击后可针对选中的设备修改其相关的IP配置信息  |
| 调试  | 针对选中的设备进行调试，包含4G模块信息、4G通讯状态、门磁信号检测等调试内容（前提：设备与当前工具通讯正常）  |
| 恢复出厂  | 点击后可针对选中的设备恢复出厂设置（前提：设备与当前工具通讯正常）  |
| 升级设备  | 点击后可针对选中的设备进行硬件程序的升级（前提：设备与当前工具通讯正常）  |
| 蜂鸣测试  |   |
| 获取版本号  | 点击后可针对选中的设备获取其版本号信息（前提：设备与当前工具通讯正常）  |
| 获取时间  | 点击后可针对选中的设备获取该设备的当前时间（前提：设备与当前工具通讯正常）  |
| 上传地址  | 用于设置该设备需要连接平台或软件的地址信息  |
| 同步时间  | 点击后可针对选中的设备同步服务器的时间（前提：设备与当前工具通讯正常）  |
| 测试设备  |   |
| PING设备  |   |
| 下发白名单  | 点击后可将填写的名单信息下发至选中的设备中  |


------------

#### 3、网络门禁机-Linux
![](/uploads/software/images/m_58d9fb1961f74aa0af957d1d2ce9a290_r.png)
字段说明：

| 字段  | 说明  |
| ------------ | ------------ |
| 设备列表  | 展示的是所有检索出来的设备的信息  |
| 查找  | 点击后可检索出当前局域网下的所有相同类型的设备  |
| 修改IP  | 点击后可针对选中的设备修改其相关的IP配置信息  |


------------

#### 4、分体式门禁
![](/uploads/software/images/m_1d2b468f4adfe9ffd8217f19b49f0509_r.png)
字段说明：

| 字段  | 说明  |
| ------------ | ------------ |
| 设备列表  | 展示的是所有检索出来的设备的信息  |
| 查找  | 点击后可检索出当前局域网下的所有相同类型的设备  |
| 修改IP  | 点击后可针对选中的设备修改其相关的IP配置信息  |
| 设置参数  | 用于设置该设备需要连接平台或软件的服务器IP地址信息  |
| 清空  | 点击后可清空【设备列表】中的数据  |
| 恢复出厂设置  | 点击后可针对选中的设备恢复出厂设置  |


------------

#### 5、物业管理机
```
当前系统暂不支持当前设备接入
```