## 人脸门禁机、分体式门禁、网络门禁机首次添加需注意的问题
```
人脸门禁机、分体式门禁和网络门禁机首次添加时，可能出现“不在线/API接口报错、有权限卡刷卡过期不能开门、分体式门禁开门成功的记录错误标记为禁止通行”等问题
```

#### 处理方法：
```
针对设备进行同步时间操作，这里以人脸门禁机为例介绍设备同步时间的操作流程
```

#### 1、通过软件校验设备的时间

##### 步骤1：打开并登录系统软件，选择【门禁】模块

##### 步骤2：在门禁模块中选择“设备管理>门禁设备”

##### 步骤3：勾选需要同步时间的设备，点击“校验时间”按钮，即可针对选中的设备进行同步时间操作
![](/uploads/software/images/m_b7c4e653ad023fdcb3169d34fed188f5_r.png)

#### 2、通过【设备调试工具】校验设备的时间

##### 步骤1：打开设备调试工具
![](/uploads/software/images/m_30544974b822ebc25456f39b27e595ca_r.png)

##### 步骤2：选择“人脸门禁机”并点击“查找”按钮

##### 步骤3：在密码框中输入设备密码，点击“连接/断开”，即可连接上设备

##### 步骤4：在“设备列表”中选择需要同步时间的设备

##### 步骤5：点击“同步时间”按钮即可针对选中的设备进行同步时间操作（同步时间必须使设备与设备调试工具之间处于正常通讯状态）
![](/uploads/software/images/m_4a070aac3e6b19576a196684a6518099_r.png)

##### ----结束