此处主要说明软件的安装步骤。

#### 1、找到安装包并以管理员身份运行
![](/uploads/software/images/m_b73952a2d0c17aa191791b5a98309cf3_r.png)
```
注意事项：
1、使用管理员权限执行安装程序
2、配置电脑或服务器的网络设置，指定一个固定IP地址
3、请暂时禁用防火墙和杀毒软件，以避免潜在的安装干扰
```

#### 2、运行安装程序后会出现安装向导界面，其中包含【一键安装】和【自定义安装】两种安装方式
![](/uploads/software/images/m_9564f2eb4f02a83cf39da0a0a497cdd8_r.png)
```
【一键安装】：按系统默认参数安装
【自定义安装】：可自行查看和编辑相关安装参数
```

##### 2.1、一键安装
##### 步骤1：点击“一键安装”按钮，会弹出弹框提示
![](/uploads/software/images/m_ff1ad1b5343bc919606df3f1eca42370_r.png)

##### 步骤2：在弹框提示中点击“确定”按钮，即可开始进行安装
![](/uploads/software/images/m_fb9751b7d5ab6a3618c8585d3b5bc899_r.png)

##### 步骤3：安装完成后，勾选“立即启动”并点击“安装成功”按钮即可进入到软件的登录页面

##### 2.2、自定义安装
##### 步骤1：点击“自定义安装”按钮，会弹出进行参数配置的界面
![](/uploads/software/images/m_da610930d2ee9d64c5cc0f6791cbb785_r.png)
```
字段说明：
1.安装目录：用于设置软件安装的路径，支持用户自定义
2.本机地址：用于选择电脑的IP地址，软件和设备只有在同一个IP网段下才能进行连接并实现通讯
3.本机端口：用于设置当前软件的通信端口
4.数据库模式：当选择“默认数据库”时，在执行安装程序的时候，系统会默认创建当前软件使用的数据库；当选择“本机已安装的数据库”时，需要填写已有数据库的名称、密码、端口、安装目录信息，这样系统在执行安装程序的时候，会根据填写的信息连接电脑中已有的数据库
5.数据库目录：用于设置数据库的保存路径
```

##### 步骤2：设置完以上参数信息后，点击“立即安装”按钮

##### 步骤3：在弹出的提示界面中，点击“确定”按钮，即可开始进行安装
![](/uploads/software/images/m_a2570d76cb3dc0fd7a97ff7ce46b82b5_r.png)

##### 步骤4：安装完成后，勾选“立即启动”并点击“安装成功”按钮即可进入到软件的登录页面

##### ----结束