```
1、权限分配用于管理人员的门禁权限，权限分配后人员才能进行正常鉴权通行
2、权限分配支持通过按权限组分配人员权限、按人员分配权限、按部门分配人员权限3种方式
```

#### 1、按权限组分配人员权限
```
按权限组分配人员权限是用来定义某个权限组的开门人员集合
```

##### 步骤1：在【门禁】模块中，选择“门禁功能>按权限组授权”

##### 步骤2：在按权限组授权界面，勾选列表中已有的门禁权限组，点击“人员授权”按钮，进入授权人员列表界面
![](/uploads/software/images/m_0212dfd28064aeb6a7f9c500f56f3c69_r.png)
```
说明：
1、在人员列表中，展示的是已经绑定了当前门禁权限组的人员信息
2、人员重新授权：勾选列表中对应的人员，然后点击“重新授权”按钮，可针对选择的人员进行重新授权
```

##### 步骤3：在授权人员列表界面，点击“绑定”按钮，进入绑定人员界面

##### 步骤4：在绑定人员界面，勾选需要授权的人员，然后点击“保存”按钮，会显示对应的执行结果
![](/uploads/software/images/m_83b7e48ed7d0de9df0f960d3cfc7d01a_r.png)

##### 步骤5：在结果显示界面，点击“我知道了”即可完成对人员的门禁权限授权

##### ----结束

------------

#### 2、按人员分配权限
```
按人员分配门禁权限是用来定义某个人员的某个时间段开门门禁权限集合
```

##### 步骤1：在【门禁】模块中，选择“门禁功能>按人员授权”

##### 步骤2：在按人员授权界面，勾选列表中的人员，点击“门禁权限组”按钮，进入门禁权限组授权界面
![](/uploads/software/images/m_3e05c2b989805786321aa57635b61fb0_r.png)
```
说明：
1、在门禁权限组授权界面，列表中展示的是已经绑定了当前人员的门禁权限组信息
2、重新授权：勾选列表中对应的门禁权限组，然后点击“重新授权”按钮，可针当前人员进行重新授权
```

##### 步骤3：在门禁权限组授权界面，点击“绑定”按钮，进入绑定门禁权限组界面

##### 步骤4：在绑定门禁权限组界面，勾选需要授权的权限组，然后点击“保存”按钮，会显示对应的执行结果
![](/uploads/software/images/m_1975edb6082978fc504dc614a60cd448_r.png)

##### 步骤5：在结果显示界面，点击“我知道了”即可完成对人员的门禁权限组授权

##### ----结束

------------

#### 3、按部门分配人员权限
```
按部门分配门禁权限是用来定义某个部门下的所有人员的某个时间段开门门禁权限集合
```

##### 步骤1：在【门禁】模块中，选择“门禁功能>按部门授权”

##### 步骤2：在按部门授权界面，勾选列表中的部门，点击“门禁权限组”按钮，进入门禁权限组授权界面
![](/uploads/software/images/m_881d03881c13af5e0cbc0c1f9581ad5e_r.png)
```
说明：
1、在门禁权限组授权界面，列表中展示的是已经绑定了当前部门的门禁权限组信息
2、重新授权：勾选列表中对应的门禁权限组，然后点击“重新授权”按钮，可针当前部门下的人员进行重新授权
```

##### 步骤3：在门禁权限组授权界面，点击“绑定”按钮，进入绑定门禁权限组界面

##### 步骤4：在绑定门禁权限组界面，勾选需要授权的权限组，然后点击“保存”按钮，会显示对应的执行结果
![](/uploads/software/images/m_1975edb6082978fc504dc614a60cd448_r.png)

##### 步骤5：在结果显示界面，点击“我知道了”即可完成对部门的门禁权限组授权

##### ----结束