```
首卡开门：在指定时间段，具有首卡开门权限的人员验证通过后，门将按照设定的方式执行对应操作，有效时间段结束后门也将按照设定的方式执行相关操作。用户可以对具体的门设置首卡开门(包含门、开门的时间段和具有首卡开门的人员)。
```

#### 1、启用首卡开门
![](/uploads/software/images/m_44a903892fd84c61b24a718ec4bc52f3_r.png)

| 字段  | 说明  |
| :------------ | :------------ |
| 启用首卡开门  | 对选定的门，设置是否使能启用首卡开门功能，启用后功能才生效 |
| 开始时间-停止时间  | 用于设定在哪个时间段内首卡开门的效果才生效，只有在设定的这个时间范围内，使用首卡开门，对应的设备才会执行该功能  |
| 第一个控制方式  | 表示在设定的时间范围内，使用首卡开门后，该门点的控制方式会转变为当前设定的方式  |
| 第二个控制方式  | 表示在设定的时间范围结束之后，该门点的控制方式会自动转变为当前设定的方式  |
| 有效星期  | 以星期的形式选择日期，并且当同时设定了开始时间、结束时间和星期时间后，那么首卡开门的功能有效时间就是这两者的交集时间  |

```
注：
控制方式1、2是针对门进行生效的，而非针对人员生效。设置“只许首卡开门”，建议提前于某个开始时间点进行设置
```

#### 2、设置首卡用户
```
用于绑定拥有首卡开门功能的用户，当绑定之后，那么该用户在首卡开门功能的有效时间内进行刷卡，就可以实现对应的效果
```
![](/uploads/software/images/m_16bf58ac1ac83f02d3002517804b77c9_r.png)