介绍添加考勤设备，设置连接设备的相关参数，包括系统中的设置和考勤设备中的设置。
```
支持分别在【门禁】和【考勤】模块中添加考勤设备
```

#### 1、在考勤模块中添加考勤设备

##### 步骤1：在【考勤】模块中，选择“考勤管理>考勤设备”

##### 步骤2：考勤设备界面，点击“新增”按钮，进入设备新增界面
![](/uploads/software/images/m_429a5df09e3a3fafd8f02155544aa7b9_r.png)
字段说明：

| 字段  | 说明  |
| :------------ | :------------ |
| 设备编号  | 填写设备的编号，每台设备的编号是唯一的  |
| 设备名称  | 填写设备的名称  |
| 安装位置  | 填写设备的安装位置信息  |
| 设备密码  | 填写进入设备后台的密码（部分设备支持进入后台操作界面）  |
| 更多  | 更多中是关于设备本身的一些参数设置，具体可查看设备的使用说明  |

##### 步骤3：填写完相关参数后，点击“确定”按钮，即可完成考勤设备的添加
```
在考勤模块中添加的设备，会自动同步到门禁模块的“设备管理>门禁设备”中
```

##### ----结束

------------

#### 2、在门禁模块中添加考勤设备
```
在门禁模块中，只需要针对添加的设备启用“考勤”功能，那么该设备就会同步到考勤模块的“考勤管理>考勤设备”中，即可用于考勤相关功能的实现
```

##### 步骤1：可参照门禁模块中“[添加设备](https://note.szymzh.com/docs/software/software-1g0pend8lqnvu)”的操作流程

##### 步骤2：按照步骤1添加好设备后，只需“启用”考勤功能，即可将该设备作为考勤设备进行使用，即会将该设备同步到考勤模块中
```
启用考勤功能后，该对应设备即可作为考勤设备使用，也可以作为门禁设备使用
```
![](/uploads/software/images/m_412f9abba518debec581049f0a2e38ec_r.png)

##### ----结束