规律班次可选择一个或多个正常时间段，按规律组成一个规律班次，规律班次常用于上班比较有规律的场合。

#### 1、新增正常时间段

##### 步骤1：在【考勤】模块中，选择“排班>时间段”

##### 步骤2：在时间段界面，点击“新增”按钮，进入新增时间段界面
![](/uploads/software/images/m_9ab46e1569c89261d1bf0a37b62a3965_r.png)
字段说明：

| 字段  | 说明  |
| :------------ | :------------ |
| 名称  | 根据需要设置当前班次名称  |
| 上、下班时间  | 设置当前时间段的上班开始时间和下班结束时间  |
| 上班前、后  | 设置上班时间前/后的打卡有效范围时间，在设置范围外打卡，打卡记录为无效记录（不计入考勤计算），系统默认值为“上班前后 60 分钟内打卡有效”  |
| 下班前、后  | 设置下班时间前/后的打卡有效范围时间，在设置范围外打卡，打卡记录为无效记录（不计入考勤计算），系统默认值为“下班前后 60 分钟内打卡有效”  |
| 允许迟到分钟数  | 设置允许迟到的分钟数，超过设置值记为迟到，系统默认值为“0”  |
| 允许早退分钟数  | 设置允许早退的分钟数，超过设置值记为早退，系统默认值为“0”  |
| 必须签到  | 选择在该考勤时间段内是否必须签到，支持选择是或否  |
| 必须签退  | 选择在该考勤时间段内是否必须签退，支持选择是或否  |
| 是否段间扣除  | 在考勤计算时，选择在该考勤时间段内是否扣除休息时间段，支持选择是或否：当段间扣除选择“是”时，会显示休息时间段的参数设置字段（开始时间：设置休息时间段的开始时间、结束时间：设置休息时间段的结束时间）  |
| 工作时长  | 不可编辑，系统自动计算出来的值（即：考勤时间段扣除休息时间段时长）  |
| 记加班规则  | 勾选是否记加班，下班( )分钟后开始计算加班，加班开始打卡时间必须在设置的时间后打卡和加班单开始的时间之前打开才会生效；选择加班类型，可选平时加班或休息日加班；最短加班分钟数( )，小于该分钟数提交的加班单不计算；限制最大加班时长( )分钟，大于该分钟数提交的加班单不计算加班；( )分钟内签退，签退时间为加班单结束时间后开始计算，超过设置的分钟数签退无效  |

##### 步骤3：填写完相关内容后，点击“确定”按钮，即可完成当前时间段的创建

##### ----结束

------------

#### 2、新增规律班次

##### 步骤1：在【考勤】模块中，选择“排班>班次”

##### 步骤2：在班次界面，点击“新增”按钮，进入班次新增界面
![](/uploads/software/images/m_7eef3adfd80bce5cf55a4087dd064d2e_r.png)
字段说明：

| 字段  | 说明  |
| :------------ | :------------ |
| 名称  | 填写班次名称  |
| 编号  | 填写当前班次的编号，不同的班次编号是唯一的  |
| 单位  | 设置周期的单位（有三种单位：日、周、月）  |
| 周期  | 定义班次循环周期数，该班次的循环周期=周期数*单位（单位为“日”：则范围为1-99；单位为“周”：则范围为1-15；单位为“月”：则范围为1-12）  |
| 工作类型  | 可设置为正常工作、休息日加班、节假日加班。正常工作计算应到和有效时长，休息日加班和节假日加班只计算加班时长，不计算应到和有效时长  |

##### 步骤3：完成相关参数设置后，点击“确定”按钮，即可完成当前规律班次的创建

##### 步骤4：在班次界面，勾选已有的规律班次，然后点击“设置时间段”按钮，即可针对所选的班次配置时间段
![](/uploads/software/images/m_4f1e6e9d94cde03b610155b3f44d96cf_r.png)
字段说明：

| 字段  | 说明  |
| :------------ | :------------ |
| 时间段  | 点击“选择时间段”按钮，即可选择在“排班>时间段”中已有的时间段数据（可选择多个不同的时间段）  |
| 周期  | 展示的是当前班次的一个周期时间  |
| 右侧字段列表  | 可以针对周期中不同的时间，配置不同时间段下的时间  |

##### 步骤5：完成相关参数设置后，点击“确定”按钮，即可完成当前规律班次的创建

##### ----结束