设置访客权限组后，登记访客时才可以给访客分配门禁/梯控的权限。

#### 1、创建访客权限组

##### 步骤1：在【访客】模块中，选择“授权管理>访客权限组”

##### 步骤2：在访客权限组界面，点击“新增”按钮

##### 步骤3：在弹出的访客权限组新增界面，配置如下如下参数信息
```
1、设备权限组中的权限组数据，分别来自“门禁>门禁权限组”和“梯控>梯控权限组”中的数据，所以在创建访客权限组时，需要先在门禁和梯控中优先创建对应的权限组信息，点击以下按钮可快速跳转至对应的操作说明页面：
```
快速创建门禁权限组：[点击查看](https://note.szymzh.com/docs/software/software-1g0pl0ia7jgkq)
快速创建梯控权限组：[点击查看](https://note.szymzh.com/docs/software/software-1g0rorpj2o9po)
![](/uploads/software/images/m_008b873ff4bbe14253d3fb8de63595a1_r.png)
字段说明：

| 字段  | 说明  |
| :------------ | :------------ |
| 门禁类型  | 1、分为两大类型：企业门禁和梯控设备；2、选择不同的类型其设备权限组展示的数据也不同  |
| 通行次数  | 用于设定访客在有效期内可进入的次数，超出上限后将取消通行权限（针对入口设备）  |
| 门禁组名称  | 填写权限组名称  |
| 设备权限组  | 展示的是门禁类型下对应的权限组信息  |
| 备注  | 填写备注信息  |

##### 步骤4：填写完对应的参数信息后，在“设备权限组”中勾选需要添加到当前门禁权限组中的权限组

##### 步骤4：点击“确定”按钮，完成当前访客权限组的创建

##### ----结束