访客登记路径有两种：PC端（电脑）直接登记、访客机端

#### 1、PC端登记（系统直接登记）

##### 步骤1：在【访客】模块中，选择“访客登记>访客登记”

##### 步骤2：在访客登记界面，点击“新增”按钮，进入访客新增界面
![](/uploads/software/images/m_c367729cb5c59db159dfed66352f5480_r.png)
字段说明：

| 字段  | 说明  |
| :------------ | :------------ |
| 权限组名称  | 选择访客通行权限组，该数据来自于“授权管理>访客权限组”中，非必选项（如果选择了，则访客来访时优先按当前选择的访客权限组的权限进行授权）  |
| 部门名称  | 选择被访部门（如果被访部门绑定了访客权限组，且被访人未绑定访客权限组和未单独选择权限组时，登记时该访客默认按绑定了部门的访客权限组进行授权）  |
| 被访人  | 选择被访人（如果被访人绑定了访客权限组，且未单独选择权限组时，登记时该访客默认按绑定了被访人的访客权限组进行授权）  |
| 访客姓名  | 填写访客姓名  |
| 手机  | 填写访客手机号  |
| 性别  | 选择访客性别  |
| 证件号  | 填写访客证件号（可使用使用身份证阅读器（ 中控智慧-ID180型号的设备）进行读取  |
| 来访时间起  | 设置访客的来访开始时间  |
| 来访时间止  | 设置访客的来访结束时间  |
| 车牌号  | 填写访客车牌号信息  |
| 卡号  | 卡号必须与线下发的实体卡的卡号一致（纯数字，非0开头(访客下发给分体式门禁须带卡号，否则不下发)）  |
| 来访理由  | 填写访客来访理由  |
| 携带物品  | 备注访客携带的物品信息  |
| 备注  | 填写备注信息  |

##### 步骤3：完成上述信息填写后，点击“确定”按钮，即可完成当前访客的创建

##### ----结束

------------

#### 2、访客机端登记
```
1、提供两种访客登记设备：台式访客机、立式访客机
2、在通过访客机登记时，必选先将访客机添加至系统，且能正常通讯，具体的访客登记流程，可查看设备的使用说明
```

#### 3、登记随行人员信息
```
随行人员信息可在进行访客登记时进行录入，这里以平台登记访客随行人员为例，介绍随行人员登记流程
```

##### 步骤1：在通过平台登记主访客时（可参考上述第1点），点击随行人员“+”图标

##### 步骤2：在弹出的随行人员添加界面，配置如下参数信息：
![](/uploads/software/images/m_561f14093f0933fd6768ea30ce698200_r.png)
字段说明：

| 字段  | 说明  |
| :------------ | :------------ |
| 随行人员姓名  | 填写随行人员姓名  |
| 随行人员性别  | 填写随行人员性别  |
| 随行人员证件号  | 填写随行人员证件号  |
| 车牌号  | 填写随行人员车牌号  |

##### 步骤3：完成随行人员信息设置后，点击“完成”按钮，即可完成当前随行人员的添加
```
当需要继续添加随行人员时，点击“添加下一个”按钮即可继续添加随行人员
```

##### ----结束